@charset "UTF-8";
body {
  font-family: Arial;
  font-size: 16px;
  color: #2a2a2a; }

.header--fixed {
  position: relative;
  z-index: 10;
  right: 0;
  left: 0;
  top: 0; }

.page-wrapper {
  margin-top: 3.5rem;
  display: grid;
  grid-template-rows: auto 1fr auto;
  grid-template-columns: 100%; }

.d-inline-flex {
  display: inline-flex; }

a {
  border-bottom: 1px dashed #546270;
  color: #546270;
  text-decoration: none; }

hr.styled-hr {
  border-top: 1px solid rgba(0, 0, 0, 0.13);
  opacity: 1;
  margin: 2rem 0; }

.navbar {
  background: #fff;
  font-size: 1rem;
  padding: 0 1rem;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  border-bottom: 2px solid #ecedef; }
  .navbar .navbar-toggler {
    border: 0 !important;
    position: relative;
    z-index: 1030;
    padding: .25rem 0;
    font-size: 1.125rem;
    line-height: 1;
    background-color: transparent;
    border-radius: .25rem; }
  .navbar .navbar-brand {
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: 700;
    position: relative;
    z-index: 1030;
    color: #2a2a2a;
    display: inline-block;
    margin-right: 1rem;
    font-size: 1.2rem;
    line-height: inherit;
    white-space: nowrap;
    border-bottom: unset; }
  .navbar .navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
    padding: 0 0 1rem 0; }
  .navbar .navbar-toggler:focus, .navbar .navbar-toggler:active {
    outline: none !important;
    box-shadow: none !important; }
  .navbar .nav-item .nav-link {
    color: #b5c0d1;
    font-weight: 700;
    font-size: 0.95rem; }
  .navbar .nav-link.active, .navbar .nav-link:hover {
    color: #415161; }
  .navbar .pc-view {
    justify-content: center;
    flex-grow: 1;
    padding: 2rem 0; }
    .navbar .pc-view .navbar-brand {
      font-size: 3.51rem; }
  @media (max-width: 780px) {
    .navbar .navbar-brand-mobile-wrapper {
      position: absolute;
      left: 0;
      right: 0; }
    .navbar .navbar-brand {
      margin: 0 auto; }
    .navbar .navbar-collapse {
      z-index: 1031 !important;
      position: absolute;
      left: 0;
      top: 50px;
      width: 100%;
      background-color: #fff;
      text-align: center !important; }
    .navbar .main-menu-item {
      text-align: left !important;
      padding-left: 0; }
      .navbar .main-menu-item .nav-item {
        padding: 10px 15px; }
        .navbar .main-menu-item .nav-item .nav-link {
          padding: 5px 15px; } }
.about-title1 {
  color: #8d2424;
  font-size: 1.5rem;
  font-weight: bold;
  padding-bottom: 1rem; }

.about-title2 {
  font-size: 1rem;
  font-weight: bold;
  padding-top: 1rem; }

.research-subtitle {
  color: #8d2424;
  font-size: 1.13rem;
  font-weight: bold;
  padding: 0.3rem 0 1rem 0; }

.homepage-main ul {
  padding-left: 0; }

.homepage-main li {
  list-style: none; }

.homepage-main .grey-button {
  font-weight: bold;
  font-size: 1.13rem;
  padding: 0.5rem 1.61rem;
  /* color: #8496b3; */
  border-radius: unset;
  margin: 1rem 0; }

.homepage-main .btn-links {
  border-bottom: 1px solid #e6e9eb;
  margin: 1rem 0;
  padding: 0 0 2rem 0; }

.page-footer {
  text-align: right;
  border-top: 1px solid #e6e9eb;
  padding: 20px 0;
  color: #415161;
  margin: 3.5rem 0 0 0; }

.page-research .research-item {
  padding: 0 0 1rem 0; }

.page-links li {
  list-style: none; }

.page-links ul {
  padding-left: 0;
  display: flex;
  flex-wrap: wrap; }

.page-links ul.trade-geography li:not(:last-child)::after {
  content: ',';
  /* 在非最后一个列表项后面添加逗号 */
  margin-right: 0.5rem;
  /* 可选：添加一些右边距以美化显示 */ }

.page-links ul.glossaries {
  display: block; }

.page-links .about-title2 {
  font-weight: normal;
  padding: 1rem 0; }

@media (max-width: 780px) {
  .navbar {
    height: 50px;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.11); } }
